Subject: Ticket Assigned - Delivery Escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 13:25:38 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Escalation mohammad aldossary                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad aldossary Bot:  Hi Mohammad Aldossary ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277403680 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582888673            05:06 PM, 07th Mar                     mohammad aldossary                    Ok           05:08 PM, 07th Mar                     mohammad aldossary                    How long is the wait?           05:13 PM, 07th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:14 PM, 07th Mar                     mohammad aldossary                    Regarding order #6277403680           05:14 PM, 07th Mar                   Mohammad                   Please allow me to check it for you.            05:15 PM, 07th Mar                     mohammad aldossary                    I have not received my order. I tried to arrange delivery for 3 days with the driver, but he never brought my package. Then he said he returned it to the office.           05:15 PM, 07th Mar                     mohammad aldossary                    I told him I wanted it and to deliver it, but I did not hear from him again.           05:16 PM, 07th Mar                   Mohammad                   as per the tracking it is showing that our courier tried contacting you 3 times on +966582888673           05:16 PM, 07th Mar                   Mohammad                   but undelivered           05:16 PM, 07th Mar                     mohammad aldossary                    He sent a message and when I responded he asked for the name then never responded after.           05:17 PM, 07th Mar                     mohammad aldossary                    I sent him the name and location.           05:18 PM, 07th Mar                   Mohammad                   please tell me the address and mobile number           05:19 PM, 07th Mar                   Mohammad                   I will try if it can be delivered or not           05:19 PM, 07th Mar                     mohammad aldossary                    0582888673           05:19 PM, 07th Mar                   Mohammad                   as the courier has already tried 3 times           05:19 PM, 07th Mar                     mohammad aldossary                    He didn't try. I kept asking him to deliver and he didn't bring it.           05:19 PM, 07th Mar                   Mohammad                   ok i will check with courier           05:20 PM, 07th Mar                   Mohammad                   your address please           05:20 PM, 07th Mar                   Mohammad                   full           05:20 PM, 07th Mar                     mohammad aldossary                    I am in Badi dammam           05:20 PM, 07th Mar                   Mohammad                   not like this tell me full address           05:21 PM, 07th Mar                   Mohammad                   so that i can ask for delivery           05:21 PM, 07th Mar                     mohammad aldossary                             05:22 PM, 07th Mar                     mohammad aldossary                             05:22 PM, 07th Mar                     mohammad aldossary                             05:22 PM, 07th Mar                     mohammad aldossary                    House 6718 Rd d13 Badi, Dammam           05:23 PM, 07th Mar                   Mohammad                   الرجاء تزويدنا بالعنوان الصحيح           05:24 PM, 07th Mar                   Mohammad                   ok i received the address           05:24 PM, 07th Mar                     mohammad aldossary                    Can you type in English           05:24 PM, 07th Mar                   Mohammad                   now i will forward it to the courier           05:24 PM, 07th Mar                   Mohammad                   and ask for the delivery           05:24 PM, 07th Mar                   Mohammad                   Is there anything else I can help ?           05:24 PM, 07th Mar                     mohammad aldossary                    No. That is all.           05:25 PM, 07th Mar                   Mohammad                   ok welcome           05:25 PM, 07th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:25 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2204890